@charset "UTF-8";

.box-main-theme{
  display: none;
}
.area-details{
  display: none;
}
.content-inner{
  width: 96%;
  max-width: 1200px;
  margin: auto;
}
.pc-only{
  display: block;
}
.sp-only{
  display: none;
}
/* キービジュアル */
.mainvisual .mainvisualImage{
  background-image: url('../img/mv_pc_shiogao_recipe_back.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 68px;
}
.mainvisual .mainvisualImage picture{
  padding-top: 22px;
  display: block;
  width: 99.62%;
}
.mainvisual .mainvisualImage picture img{
  width: 100%;
  display: block;
  object-fit: cover;
  height: auto;
}
/* ナビボタン */
.mainvisual .mainvisualNav{
  margin-top: -70px;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
}
.mainvisual .mainvisualNav-btn{
  display: block;
  border: 1px solid;
  background-color: #FFFFFF;
  width: calc(50% - 20px);
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.16);
  transition: opacity 0.4s ease-in;
}
.mainvisual .mainvisualNav-btn:hover{
  opacity: 0.5;
  text-decoration: none;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-ttl{
  width: 278px;
  margin: -10px auto 0;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-ttl picture{
  width: 100%;
  display: block;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-ttl picture img{
  width: 100%;
  display: block;
  height: auto;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-wrap{
  display: flex;
  align-items: center;
  margin-top: -26px;
  padding: 0 10px;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-wrap img{
  width: 100%;
  display: block;
  height: auto;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-detail{
  font-size: 40px;
  font-weight: 500;
  color: #001C4C;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-detail span{
  font-size: 60px;
  font-weight: 500;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-arrow{
  width: 100%;
  position: relative;
  height: 32px;
  margin-top: 1px;
}
.mainvisual .mainvisualNav-btn .mainvisualNav-arrow::after{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-image: url('../img/mv_nav_arrow.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 18.85px;
  height: 11.18px;
}
.mainvisual .mainvisualNav-btn.dish-side{
  border-color: #521300;
}
.mainvisual .mainvisualNav-btn.dish-main{
  border-color: #6ECBC3;
}
.mainvisual .mainvisualNav-btn.dish-side .mainvisualNav-image{
  width: 85px;
  margin-right: 8px;
  margin-bottom: -16px;
}
.mainvisual .mainvisualNav-btn.dish-main .mainvisualNav-image{
  width: 71px;
  margin-right: 35px;
  margin-bottom: -20px;
}
.mainvisual .mainvisualNav-btn.dish-side .mainvisualNav-arrow{
  background-color: #521300;
}
.mainvisual .mainvisualNav-btn.dish-main .mainvisualNav-arrow{
  background-color: #6ECBC3;
}
/* 塩顔レシピとは */
.sectionAbout{
  margin-top: 100px;
  position: relative;
  padding-bottom: 70px;
}
.sectionAbout:after, .sectionAbout:before{
  content: '';
  position: absolute;
  top: -45px;
  width: 315px;
  height: 241px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionAbout:before{
  left: 35px;
  background-image: url('../img/about_ico_flag_left.png');
}
.sectionAbout:after{
  right: 35px;
  background-image: url('../img/about_ico_flag_right.png');
}
.sectionAbout .sectionAbout-lead{
  color: #001C4C;
}
.sectionAbout .sectionAbout-ttl{
  width: 286.91px;
  margin: auto;
}
.sectionAbout .sectionAbout-ttl picture{
  display: block;
  width: 100%;
}
.sectionAbout .sectionAbout-ttl picture img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionAbout .sectionAbout-detail{
  text-align: center;
  font-size: 20px;
  line-height: 2.25;
  margin-top: 48px;
}
.sectionAbout .sectionAbout-detail .sectionAbout-detail-underline{
  font-weight: 700;
  font-size: 24px;
  text-decoration: underline;
  text-underline-offset: -5px;
  text-decoration-thickness: 15px;
  text-decoration-color: #CEEADB;
}
.sectionAbout .sectionAbout-detail .sectionAbout-detail-underline span{
  font-size: 20px;
}
.sectionAbout .sectionAbout-text{
  margin-top: 16px;
  text-align: center;
  font-size: 18px;
  line-height: 2.25;
  font-weight: 700;
}
.sectionAbout .sectionAbout-image{
  width: 96.6666%;
  margin-top: -40px;
}
.sectionAbout .sectionAbout-image picture{
  width: 100%;
  display: block;
}
.sectionAbout .sectionAbout-image picture img{
  width: 100%;
  display: block;
  height: auto;
}
/* レシピ */
.sectionRecipe{
  padding: 150px 0;
  position: relative;
}
.sectionRecipe:before, .sectionRecipe:after{
  content: '';
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionRecipe:before{
  top: 20px;
  left: -20px;
  background-image: url('../img/recipe_ico_leaf_left.png');
  width: 345px;
  height: 273px;
}
.sectionRecipe:after{
  top: 20px;
  right: -12px;
  background-image: url('../img/recipe_ico_leaf_right.png');
  width: 257px;
  height: 232px;
}
.sectionRecipe .sectionRecipe-head{
  max-width: 442px;
  margin: auto;
}
.sectionRecipe .sectionRecipe-detail{
  text-align: center;
  width: 253px;
  margin: auto;
  position: relative;
  font-size: 24px;
  color: #521300;
  font-weight: 500;
}
.sectionRecipe .sectionRecipe-detail:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 24px;
  left: 0;
  bottom: -34px;
  background-image: url('../img/recipe_ico_ttl.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionRecipe .sectionRecipe-ttl{
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 68px;
}
.sectionRecipe .sectionRecipe-ttl-category{
  line-height: 44px;
  font-size: 32px;
  color: #FFFFFF;
  width: fit-content;
  padding: 4px 16px;
  font-weight: 500;
  margin-bottom: -4px;
}
.sectionRecipe .sectionRecipe-ttl-main{
  font-size: 48px;
  font-weight: 700;
}
.sectionRecipe .sectionRecipe-ttl-main span{
  font-size: 72px;
  font-weight: 700;
}
.sectionRecipe .sectionRecipe-wrap{
  display: flex;
  justify-content: space-between;
  margin-top: 120px;
  transition: opacity 0.4s ease-in;
  text-decoration: none;
}
.sectionRecipe a.sectionRecipe-wrap{
  transition: opacity 0.4s ease-in;
  text-decoration: none;
}
.sectionRecipe a.sectionRecipe-wrap:hover{
  opacity: 0.5;
  text-decoration: none;
}
.sectionRecipe .sectionRecipe-wrap.main-content{
  margin-top: 52px;
}
.sectionRecipe .sectionRecipe-wrap-left{
  width: 56.25%;
  border-radius: 80px;
  overflow: hidden;
}
.sectionRecipe .sectionRecipe-wrap-left img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionRecipe .sectionRecipe-column{
  width: calc(50% - 40px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: opacity 0.4s ease-in;
  text-decoration: none;
}
.sectionRecipe .sectionRecipe-column a:hover{
  opacity: 0.5;
  text-decoration: none;
}
.sectionRecipe .sectionRecipe-image{
  border-radius: 40px;
  width: 100%;
  overflow: hidden;
  margin-bottom: 40px;
}
.sectionRecipe .sectionRecipe-image img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionRecipe .sectionRecipe-wrap-right{
  width: 38.41%;
  padding-top: 32px;
}
.sectionRecipe .sectionRecipe-point{
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
  padding: 5px 20px;
  width: fit-content;
  color: #FFFFFF;
  border-radius: 20px;
}
.sectionRecipe .sectionRecipe-ttl-02{
  margin-top: 16px;
  line-height: 1.35;
  font-size: 40px;
  font-weight: 700;
}
.sectionRecipe .sectionRecipe-ttl-02.two-height{
  min-height: 108px;
}
.sectionRecipe .sectionRecipe-text{
  padding-top: 24px;
  margin-top: auto;
  line-height: 2;
  font-size: 18px;
}
.sectionRecipe .sectionRecipe-text.two-height{
  min-height: 96px;
}
.sectionRecipe .sectionRecipe-link{
  margin-top: 32px;
  display: block;
  width: 149px;
  position: relative;
  padding-bottom: 4px;
  font-size: 18px;
  font-weight: 700;
  color: #001C4C;
  border-bottom: 1px solid #001C4C;
  text-decoration: none;
}
.sectionRecipe .sectionRecipe-link:after{
  content: '';
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background-image: url('../img/recipe_ico_arrow.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 6.71px;
  height: 11.31px;
}
/* おかず */
.sectionRecipe.RecipeSide{
  background-color: #F8F9EE;
  color: #001C4C;
}
.sectionRecipe.RecipeSide .sectionRecipe-ttl-category{
  background-color: #A48C87;
}
.sectionRecipe.RecipeSide .sectionRecipe-point{
  background-color: #A48C87;
}
/* 主食 */
.sectionRecipe.RecipeMain{
  color: #521300;
}
.sectionRecipe.RecipeMain .sectionRecipe-ttl-category{
  background-color: #6ECBC3;
}
.sectionRecipe.RecipeMain .sectionRecipe-point{
  background-color: #6ECBC3;
}
.sectionRecipe.RecipeMain .sectionRecipe-link{
  color: #521300;
  border-bottom: 1px solid #521300;
}
.sectionRecipe .sectionRecipe-link:after{
  background-image: url('../img/recipe_ico_arrow_brown.png');
}

/* バナー */
.sectionBanner .sectionBanner-link{
  max-width: 800px;
  margin: auto; 
  transition: opacity 0.4s ease-in;
  display: block;
  margin-bottom: 90px;
  text-decoration: none;
}
.sectionBanner .sectionBanner-link:hover{
  opacity: 0.5;
}
.sectionBanner .sectionBanner-link img{
  width: 100%;
  display: block;
  height: auto;
}
@media screen and (max-width: 768px) {
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  /* キービジュアル */
  .mainvisual .mainvisualImage{
    background-image: url('../img/mv_sp_shiogao_recipe_back.png');
    padding-bottom: 50px;
  }
  .mainvisual .mainvisualImage picture{
    padding-top: 28.5px;
    display: block;
    width: 98.25%;
    margin: auto;
  }
  .mainvisual .mainvisualImage .mainvisualNav{
    margin-top: 1px;
  }
  /* ナビボタン */
  .mainvisual .mainvisualNav{
    margin-top: -42px;
    max-width: 375px;
    padding: 0 20px;
  }
  .mainvisual .mainvisualNav-btn{
    width: calc(50% - 7.5px);
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-ttl{
    width: 120px;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-wrap{
    flex-direction: column;
    margin-top: -5px;
    padding: 0 10px;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-wrap img{
    width: 100%;
    display: block;
    height: auto;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-detail{
    font-size: 24px;
    height: 42px;
    margin-top: -6px;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-detail span{
    font-size: 32px;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-arrow{
    height: 24px;
    margin-top: 1px;
  }
  .mainvisual .mainvisualNav-btn .mainvisualNav-arrow::after{
    width: 16px;
    height: 9.49px;
  }
  .mainvisual .mainvisualNav-btn.dish-side .mainvisualNav-image{
    width: 47px;
    margin: auto;
  }
  .mainvisual .mainvisualNav-btn.dish-main .mainvisualNav-image{
    width: 39px;
    margin: auto;
  }
  .mainvisual .mainvisualNav-btn.dish-main .mainvisualNav-detail{
    margin-top: -6.35px;
  }
  .mainvisual .mainvisualNav-btn.dish-side .mainvisualNav-arrow{
    margin-top: 2px;
  }
  /* 塩顔レシピとは */
  .sectionAbout{
    margin-top: 64px;
    position: relative;
    padding-bottom: 30px;
  }
  .sectionAbout .content-inner{
    width: 100%;
  }
  .sectionAbout:after, .sectionAbout:before{
    content: '';
    position: absolute;
    top: -40px;
    width: 100px;
    height: 77px;
  }
  .sectionAbout:before{
    left: 10px;
  }
  .sectionAbout:after{
    right: 10px;
  }
  .sectionAbout .sectionAbout-ttl{
    width: 156.45px;
    margin: auto;
  }
  .sectionAbout .sectionAbout-detail{
    text-align: center;
    font-size: 12px;
    line-height: 2;
    margin-top: 16px;
  }
  .sectionAbout .sectionAbout-detail .sectionAbout-detail-underline{
    position: relative;
    font-weight: 700;
    font-size: 16px;
  }
  .sectionAbout .sectionAbout-detail .sectionAbout-detail-underline span{
    font-size: 12px;
  }
  .sectionAbout .sectionAbout-detail .sectionAbout-detail-underline:after{
    content: '';
    position: absolute;
    z-index: -1;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 15px;
    background-color: #CEEADB;
  }
  .sectionAbout .sectionAbout-text{
    margin-top: 10px;
    font-size: 12px;
    line-height: 2;
  }
  .sectionAbout .sectionAbout-image{
    width: 100%;
    margin-top: 20px;
  }
  /* レシピ */
  .sectionRecipe{
    padding: 80px 0;
    position: relative;
  }
  .sectionRecipe:before{
    top: 10px;
    width: 105px;
    height: 84px;
  }
  .sectionRecipe:after{
    top: 10px;
    width: 99px;
    height: 90px;
  }
  .sectionRecipe .sectionRecipe-head{
    max-width: 263px;
    margin: auto;
  }
  .sectionRecipe .sectionRecipe-detail{
    width: 190px;
    font-size: 18px;
  }
  .sectionRecipe .sectionRecipe-detail:after{
    height: 18px;
    bottom: -24px;
  }
  .sectionRecipe .sectionRecipe-ttl{
    margin-top: 48px;
  }
  .sectionRecipe .sectionRecipe-ttl-category{
    line-height: 24px;
    font-size: 18px;
    padding: 4px 12px;
  }
  .sectionRecipe .sectionRecipe-ttl-main{
    font-size: 28px;
  }
  .sectionRecipe .sectionRecipe-ttl-main span{
    font-size: 40px;
  }
  .sectionRecipe .sectionRecipe-wrap{
    margin-top: 60px;
  }
  .sectionRecipe .sectionRecipe-wrap-left{
    width:  100%;
    border-radius: 32px;
  }
  .sectionRecipe .sectionRecipe-column{
    width: calc(50% - 8px);
  }
  .sectionRecipe .sectionRecipe-image{
    border-radius: 16px;
    margin-bottom: 20px;
  }
  .sectionRecipe .sectionRecipe-wrap-right{
    width: 100%;
    padding-top: 24px;
  }
  .sectionRecipe .sectionRecipe-point{
    font-size: 10px;
    line-height: 24px;
    padding: 2px 12px;
  }
  .sectionRecipe .sectionRecipe-ttl-02{
    margin-top: 16px;
    line-height: 1.35;
    font-size: 18px;
  }
  .sectionRecipe .sectionRecipe-ttl-02.two-height{
    min-height: 72.89px;
  }
  .sectionRecipe .sectionRecipe-text{
    margin-top: 0;
    padding-top: 16px;
    line-height: 1.75;
    font-size: 12px;
    margin-bottom: 16px;
  }
  .sectionRecipe .sectionRecipe-text.two-height{
    min-height: inherit;
  }
  .sectionRecipe .sectionRecipe-link{
    margin-top: auto;
    font-size: 16px;
    width: 149px;
    position: relative;
    padding-bottom: 4px;
  }
  .sectionRecipe .sectionRecipe-wrap.main-content{
    margin-top: 40px;
    flex-direction: column;
    align-items: center;
  }
  .sectionRecipe .sectionRecipe-wrap.main-content .sectionRecipe-ttl-02{
    font-size: 26px;
  }
  .sectionRecipe .sectionRecipe-wrap.main-content .sectionRecipe-point{
    font-size: 16px;
    line-height: 32px;
    padding: 3px 16px;
  }
  .sectionRecipe .sectionRecipe-wrap.main-content .sectionRecipe-text{
    padding-top: 18px;
    line-height: 2;
    font-size: 16px;
  }
  /* バナー */
  .sectionBanner .sectionBanner-link{
    max-width: 800px;
    margin: auto; 
    transition: opacity 0.4s ease-in;
    display: block;
    margin-bottom: 48px;
  }
  .sectionBanner .sectionBanner-link img{
    width: 100%;
    display: block;
    height: auto;
  }
}

.box-main-theme+.contents-inner {
  width: 100%;
  max-width: inherit;
  margin: 0;
}